/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                    TERCER GRADO DE SECUNDARIA (Excale 09)
/*
/*                              **** ESCUELAS ****
/*
/*                     Ciclo escolar evaluado: 2007 - 2008
/*_____________________________________________________________________________
/*
/*
/*            SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ESCUELAS
/*                               EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale09_2008_Escuelas.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale09_2008_Escuelas.txt
/*         as como el archivo Excale09_2008_Escuelas.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale09_2008_Escuelas.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale09_2008_Escuelas.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 16 DE MARZO DEL 2010
/*
/*  ****************************************************************************/



SET DECIMAL=DOT.
DATA LIST FILE = "C:\***\Excale09_2008_Escuelas.TXT"              /* Actualizar el nombre y directorio donde se ubica el archivo Excale09_2008_Escuelas.TXT*/
       /PROYECTO         1 - 6      (a)
        AO              7 - 10
        ESCUELA         11 - 14
        ID_ENT          15 - 16
        NOM_ENT         17 - 35     (a)
        ID_TURNO        36 - 36
        TURNO_ESC       37 - 46     (a)
        ID_MOD          47 - 47
        MOD             48 - 51     (a)
        MAGEB05         52 - 53     (a)
        ENTEST          54 - 59     (a)
        ALU_ESC         60 - 62
        ALU_SHI         63 - 64
        ESC_UH          65 - 68
.



/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.

VARIABLE LABELS
      proyecto      "Proyecto al que pertenece el estudio"
      ao           "Ao del levantamiento de datos"
      escuela       "Identificador de la escuela"
      id_ent        "Entidad federativa (identificador numrico)"
      nom_ent       "Entidad federativa"
      id_turno      "Turno de la escuela (numrico)"
      turno_esc     "Turno de la escuela"
      id_mod        "Estrato escolar o Modalidad educativa (identificador numrico)"
      mod           "Estrato escolar o Modalidad educativa"
      mageb05       "ndice de marginacin urbana 2005"
      entest        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad-Densidad de poblacin)"
      alu_esc       "Cantidad de alumnos de 3o de secundaria en la escuela"
      alu_shi       "Cantidad de alumnos evaluados en la escuela"
      esc_uh        "Cantidad de escuelas en el estrato muestral ENTEST"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

 VALUE LABELS
       ID_ENT    1      "Aguascalientes"
                 2      "Baja California"
                 3      "Baja California Sur"
                 4      "Campeche"
                 5      "Coahuila"
                 6      "Colima"
                 7      "Chiapas"
                 8      "Chihuahua"
                 9      "Distrito Federal"
                 10     "Durango"
                 11     "Guanajuato"
                 12     "Guerrero"
                 13     "Hidalgo"
                 14     "Jalisco"
                 15     "Mxico"
                 16     "Michoacn"
                 17     "Morelos"
                 18     "Nayarit"
                 19     "Nuevo Len"
                 20     "Oaxaca"
                 21     "Puebla"
                 22     "Quertaro"
                 23     "Quintana Roo"
                 24     "San Luis Potos"
                 25     "Sinaloa"
                 26     "Sonora"
                 27     "Tabasco"
                 28     "Tamaulipas"
                 29     "Tlaxcala"
                 30     "Veracruz"
                 31     "Yucatn"
                 32     "Zacatecas"/
      ID_TURNO
                 1      "Matutino"
                 2      "Vespertino"
                 3      "Nocturno"
                 4      "Discontinuo"
                 5      "Mixto"/
      ID_MOD
                 6      "General"
                 7      "Tcnica"
                 8      "Telesecundaria"
                 9      "Privada"/
      MOD
                 "GRAL" "General"
                 "TEC"  "Tcnica"
                 "TV"   "Telesecundaria"
                 "PRIV" "Privada"/
      MAGEB05
                 "R"    "Escuela rural"
                 "UA"   "Escuela urbana de alta marginacin"
                 "UB"   "Escuela urbana de baja marginacin"
                 "NA"   "No aplica"/
.



SAVE OUTFILE="C:\***\Excale09_2008_Escuelas.SAV".    /* Actualizar el nombre y directorio donde se guarda el archivo  Excale09_2008_Escuelas.SAV */

EXE.
